【活用ガイド】

[English]

JVNDB-2013-000100

Tiki Wiki CMS Groupware における SQL インジェクションの脆弱性

概要

Tiki Wiki CMS Groupware (Tiki) は、コンテンツ管理システム (CMS) です。Tiki には、SQL インジェクションの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: bogus.jp 東内裕二 氏

CVSS による深刻度 (CVSS とは?)

基本値: 7.5 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


Tiki Software Community Association
  • Tiki Wiki CMS Groupware 11.1 より前のバージョン
  • Tiki Wiki CMS Groupware 10.4 より前のバージョン
  • Tiki Wiki CMS Groupware 9.7LTS より前のバージョン
  • Tiki Wiki CMS Groupware 6.13LTS より前のバージョン

想定される影響

当該製品が参照しているデータベース上で任意の SQL コマンドを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。

[ワークアラウンドを実施する]
アップデートを適用するまでの間、以下の回避策を適用することで、本脆弱性の影響を
軽減することが可能です。

- feature_search_fulltext (MySQL 全文検索) を無効にする
- tiki-searchresults.php ファイルをウェブサーバ上から削除する
ベンダ情報

Tiki Software Community Association
CWEによる脆弱性タイプ一覧  CWEとは?

  1. SQLインジェクション(CWE-89) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-4715
参考情報

  1. JVN : JVN#75720314
  2. National Vulnerability Database (NVD) : CVE-2013-4715
更新履歴

[2013年11月05日]
  掲載
[2013年11月07日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-4715) を追加